## plasma-workspace 5.9.4

=== debian/changelog ===
plasma-workspace (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:58:17 +0000

plasma-workspace (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:52:13 +0000

plasma-workspace (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:05:20 +0000

plasma-workspace (4:5.9.1-0ubuntu1) zesty; urgency=medium

  * Add back build depend on prison-kf5.
  * New upstream release (5.9.1)
  * Update installed appstream data

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:20:18 +0000

plasma-workspace (4:5.9.0-0ubuntu3) zesty; urgency=medium

  * Add kubuntu_disable_hanging_test.diff
  * Pass -fno-keep-inline-functions to gcc in the acc test to fix
    possible spurious failings.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 07 Feb 2017 12:42:40 +0000

plasma-workspace (4:5.9.0-0ubuntu2) zesty; urgency=medium

  * Temporarily drop build depend on new prison, as the version we have
    permissions to upload is too old

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 17:56:26 +0000

plasma-workspace (4:5.9.0-0ubuntu1) zesty; urgency=medium

  * Update install files for the reimplemented global menu applet
  * New upstream release (5.9.0)
  * Update symbols from build logs
  * Install extra translation file

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:24 +0000

plasma-workspace (4:5.8.5-0ubuntu2) zesty; urgency=medium

  * Backport a fix for high CPU load in system tray icon animations
    scheduled for inclusion in Plasma 5.8.6

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 03 Jan 2017 19:50:07 +0000

plasma-workspace (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:45:15 +0000

plasma-workspace (4:5.8.4-0ubuntu2) UNRELEASED; urgency=medium

  * Install icon applet plugin to new location
  * Runtime dep on new qml-module-org-kde-kconfig package

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 19 Dec 2016 12:06:28 +0000

plasma-workspace (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Refresh patch kubuntu_startkde-qtpath.diff
  * Update Vcs-Git fields to use https:// instead of git://
  * Merge from debian
  * Replace unversioned Breaks with Conflicts, fixing lintian warning
    'breaks-without-version'
  * Create a home directory for the tests.
  * Update acc tests:
    - exclude /usr/include/taskmanager/virtualdesktopinfo.h
    - delete legacytaskmanager related files

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * New upstream release (5.8.4)
  * Install ksmserver-switchuser-greeter

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:42 +0000

plasma-workspace (4:5.7.4-0ubuntu1) UNRELEASED; urgency=medium

  [ Clive Johnston ]
  * Fixed filename for klipper.desktop
  * Updated filename in rules too

  [ Philip Muškovac ]
  * Add kubuntu_disable-shell-tests-requiring-plasma-session.diff to disable
    2 tests that won't work as autotests

  [ Rik Mills ]
  * Translations no longer shipped in plasma-workspace package
  * New appstream data files & ksmserver-logout-greeter
  * Version breaks/depends
  * Optional build dep on libkf5prison-dev
  * Disable kubuntu_disable-shell-tests-requiring-plasma-session.diff as
    these tests have now moved to a separate repository
  * New upstream release (5.7.4)
  * Upstream changes require a depends on kactivitymanagerd

 -- Rik Mills <rik.mills88@gmail.com>  Sun, 11 Sep 2016 21:49:19 +0000
