## plasma-workspace 5.9.5.1

=== debian/changelog ===
plasma-workspace (4:5.9.5.1-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5.1) (LP: #1687444)
  * Add upstream_fix_test_D5570.diff to make sure autopkgtests work.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 09 May 2017 19:16:24 +0100
