## plasma-workspace 5.10.5

=== debian/changelog ===
plasma-workspace (4:5.10.5-0ubuntu1.1) artful-security; urgency=high

  * SECURITY UPDATE: Arbitrary command execution in the removable device
    notifier (LP: #1748247):
    - fix-CVE-2018-6791.patch
    - CVE-2018-6791

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 16 Mar 2018 23:02:49 -0500

plasma-workspace (4:5.10.5-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Refresh patches
  * Install kuiserver.categories
  * Update symbols from build logs

  [ Simon Quigley ]
  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:39:59 +0100

plasma-workspace (4:5.10.4-0ubuntu2) artful; urgency=medium

  * Update install files - appstream files which would be empty are
    no longer created in frameworks 5.37
  * Update symbols

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Aug 2017 02:21:37 +0100

plasma-workspace (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:37:57 +0100

plasma-workspace (4:5.10.3-0ubuntu1) artful; urgency=medium

  * New upstream release (5.10.3)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:16:31 +0100

plasma-workspace (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:12:50 +0100

plasma-workspace (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:09:35 +0100

plasma-workspace (4:5.10.0-0ubuntu1) artful; urgency=medium

  * Drop patch upstream_fix_test_D5570.diff; now accepted into upstream
    sources.
  * New upstream release (5.9.95)
  * Update install files for renamed locale files
  * Update symbols from build logs
  * Install renamed DBus activated notification .service file
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:49:52 +0100

plasma-workspace (4:5.9.5.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5.1)
  * Add upstream_fix_test_D5570.diff to make sure autopkgtests work.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:32:00 +0100

plasma-workspace (4:5.9.4-0ubuntu2) UNRELEASED; urgency=medium

  * Add b-d on libxtst-dev. Now reuired by xembed-sni-proxy.
  * Install new appstream data.
  * Remote ioslave has been moved to Kio, so update install files for
    these now absent files.
  * Add b-d on libappstreamqt-dev, and install the new appstream runner
    for finding software produced as a result.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Mar 2017 11:48:09 +0100

plasma-workspace (4:5.9.3-0ubuntu2) UNRELEASED; urgency=medium

  * Update install files: Add program to wait for D-Bus Notifications
    services to register.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Mar 2017 08:37:06 +0000
