=== debian/control ===
--- 
+++ 
@@ -3,48 +3,49 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: baloo-kf5-dev (>= 5.31.0~),
+Build-Depends: baloo-kf5-dev (>= 5.36.0~),
                cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               kinit-dev (>= 5.31.0~),
-               kscreenlocker-dev (>= 5.9.4~),
-               kwin-dev (>= 4:5.9.4~),
+               extra-cmake-modules (>= 5.36.0~),
+               kinit-dev (>= 5.36.0~),
+               kscreenlocker-dev (>= 5.10.5~),
+               kwin-dev (>= 4:5.10.5~),
+               libappstreamqt-dev (>= 0.10.4~),
                libboost-dev,
                libdbusmenu-qt5-dev,
                libgps-dev,
-               libkf5activities-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5crash-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5declarative-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5globalaccel-dev (>= 5.31.0~),
+               libkf5activities-dev (>= 5.36.0~),
+               libkf5config-dev (>= 5.36.0~),
+               libkf5coreaddons-dev (>= 5.36.0~),
+               libkf5crash-dev (>= 5.36.0~),
+               libkf5dbusaddons-dev (>= 5.36.0~),
+               libkf5declarative-dev (>= 5.36.0~),
+               libkf5doctools-dev (>= 5.36.0~),
+               libkf5globalaccel-dev (>= 5.36.0~),
                libkf5holidays-dev,
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5idletime-dev (>= 5.31.0~),
-               libkf5jsembed-dev (>= 5.31.0~),
-               libkf5kcmutils-dev (>= 5.31.0~),
-               libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5networkmanagerqt-dev (>= 5.31.0~),
-               libkf5newstuff-dev (>= 5.31.0~),
-               libkf5notifyconfig-dev (>= 5.31.0~),
-               libkf5package-dev (>= 5.31.0~),
-               libkf5plasma-dev (>= 5.31.0~),
-               libkf5prison-dev (>= 5.31.0~),
-               libkf5runner-dev (>= 5.31.0~),
-               libkf5screen-dev (>= 4:5.9.4~),
-               libkf5solid-dev (>= 5.31.0~),
-               libkf5su-dev (>= 5.31.0~),
-               libkf5sysguard-dev (>= 4:5.9.4~),
-               libkf5texteditor-dev (>= 5.31.0~),
-               libkf5textwidgets-dev (>= 5.31.0~),
-               libkf5wallet-dev (>= 5.31.0~),
-               libkf5wayland-dev (>= 4:5.31.0~),
-               libkf5webkit-dev (>= 5.31.0~),
-               libkf5xmlrpcclient-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5idletime-dev (>= 5.36.0~),
+               libkf5jsembed-dev (>= 5.36.0~),
+               libkf5kcmutils-dev (>= 5.36.0~),
+               libkf5kdelibs4support-dev (>= 5.36.0~),
+               libkf5kio-dev (>= 5.36.0~),
+               libkf5networkmanagerqt-dev (>= 5.36.0~),
+               libkf5newstuff-dev (>= 5.36.0~),
+               libkf5notifyconfig-dev (>= 5.36.0~),
+               libkf5package-dev (>= 5.36.0~),
+               libkf5plasma-dev (>= 5.36.0~),
+               libkf5prison-dev (>= 5.36.0~),
+               libkf5runner-dev (>= 5.36.0~),
+               libkf5screen-dev (>= 4:5.10.5~),
+               libkf5solid-dev (>= 5.36.0~),
+               libkf5su-dev (>= 5.36.0~),
+               libkf5sysguard-dev (>= 4:5.10.5~),
+               libkf5texteditor-dev (>= 5.36.0~),
+               libkf5textwidgets-dev (>= 5.36.0~),
+               libkf5wallet-dev (>= 5.36.0~),
+               libkf5wayland-dev (>= 4:5.36.0~),
+               libkf5webkit-dev (>= 5.36.0~),
+               libkf5xmlrpcclient-dev (>= 5.36.0~),
                libnm-dev | libnm-glib-dev,
                libpam0g-dev,
                libphonon4qt5-dev (>= 4:4.8.0-5),
@@ -74,6 +75,7 @@
                libxkbfile-dev,
                libxrandr-dev,
                libxrender-dev,
+               libxtst-dev,
                lm-sensors,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
@@ -89,10 +91,10 @@
 
 Package: plasma-workspace-dev
 Architecture: any
-Depends: libkf5itemmodels-dev (>= 5.31.0~),
-         libkf5plasma-dev (>= 5.31.0~),
-         libkf5sysguard-dev (>= 4:5.9.4~),
-         libkf5windowsystem-dev (>= 5.31.0~),
+Depends: libkf5itemmodels-dev (>= 5.36.0~),
+         libkf5plasma-dev (>= 5.36.0~),
+         libkf5sysguard-dev (>= 4:5.10.5~),
+         libkf5windowsystem-dev (>= 5.36.0~),
          plasma-workspace (= ${binary:Version}),
          qtbase5-dev (>= 5.6.1~),
          ${allLibraries},
